<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
);
$ap_id = '7'; 
$ap_name = '最新商品下方3号图片'; 
$ap_intro = '最新商品下方四格广告'; 
$ap_class = '0'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '240'; 
$ap_height = '135'; 
$ap_price = '100'; 
$adv_num = '0'; 
$click_num = '0'; 
$default_content = '9e98aef200e5a94d9def159ef66d4ff9.jpg'; 
